#!/usr/bin/php
<?php
    define('CRLF',"\r\n");
    ini_set('include_path',ini_get('include_path') . ":/data/sites/dev.landscapeonline.com/includes");

    $requiredClasses[] = 'base/lead_generator_list.php';

    require('lol_common.inc');
    
    $lgr =& lead_generator_revision::load(9);
    $lgr->setPhoneNumber("(800) 555-1212");
    $lgr->save();

    print($lgr->phoneNumber() . CRLF);
?>
